  body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
    margin: 0px;
    padding: 0px;
  }
    
  .quiz-container {
    background: white;
    max-width: 600px;
    margin: auto;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
  }

  #start {
    display: block;
  }

  #quizz {
    /* display: none; */
    display: block;
  }

  .img-container {
    width: 100%;
  }
  
  .quiz-image {
    border-radius: 8px;
    margin-bottom: 20px;
    max-width: 100%;
    height: auto;
    display: block;
  }
  
  .options button {
    display: block;
    width: 100%;
    margin: 10px 0;
    font-size: 16px;
    background-color: #7A9E7E;
    color: white;
    border: none;
    padding: 15px;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
  }
  
  .result {
    margin-top: 20px;
    font-weight: bold;
  }

  
  .question-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    margin-bottom: 20px;
  }
  
  #question-text {
    text-align: left;
    flex: 1;
  }
  

  .image-section {
    display: flex;
    justify-content: space-around;
    margin-bottom: 20px;
  }

  h2 {
    color: #2b5c2b;
    margin-top: 0;
  }

  p.description {
    font-size: 16px;
    color: #333;
    margin-bottom: 20px;
  }

  .question-box {
    background: #3f773f;
    color: white;
    padding: 20px;
    border-radius: 8px;
  }

  .question-box h3 {
    margin: 0 0 10px 0;
  }

  .btn {
    padding: 15px 40px;
    font-size: 18px;
    font-weight: bold;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    margin: 10px;
  }

  .btn-yes {
    background-color: #f6a600;
    color: white;
  }

  .btn-no {
    background-color: #e63946;
    color: white;
  }

  .btn:hover {
    opacity: 0.9;
  }


  .final {
    font-family: Arial, sans-serif;
    max-width: 650px;
    margin: auto;
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 20px;
    border-radius: 8px;
  }

  #final {
    display: none;
  }

  .btn-callToAction {
    display: inline-block;
    background: #F9A825;
    color: white;
    font-weight: bold;
    text-decoration: none;
    padding: 15px 30px;
    border-radius: 8px;
    font-size: 18px;
  }